@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

body {
  margin: 0;
  padding: 0;
}
input[type="checkbox"]:before,
input[type="checkbox"]:checked:before {
  position: absolute;
  top: -2px;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  font-weight: 700;
}
input[type="checkbox"]:checked:before {
  content: '\2713';
}
input[type="checkbox"] {
  -webkit-appearance: none;
  height: 12px;
  width: 12px;
  padding: 7px;
  outline: none;
  cursor: pointer;
  box-shadow: 0 0 5px #aba6a6;
  position: relative;
  margin-left: 0;
  background-color: #FFFFFF;
}
/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
/* scroll */
::-webkit-scrollbar {
  width: 5px;
  height: 3px;
  border-radius: 8px;
}
::-webkit-scrollbar-track {
  background: #FFFFFF;
}
::-webkit-scrollbar-thumb {
  background: #14667E;
  border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover {
  background: #14667E;
}
* {
  box-sizing: border-box;
  font-family: Roboto;
}
p {
  font-size: 14px;
  line-height: 1.6;
  margin: 0;
  color: #171717;
  width: 100%;
}
p strong,
p b {
  font-weight: 700;
}
a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
h1,
h2,
h3,
h4 {
  margin: 0;
}
h2 {
  font-size: 22px;
  font-weight: 600;
  font-style: normal;
}
ul,
li {
  padding: 0;
  margin: 0;
  color: #171717;
  list-style: none;
  font-size: 14px;
}
.container {
  width: 100%;
}
.flex-container {
  display: flex;
  margin: auto;
}
.exceptional-customer .buttons {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 1rem;
}
.exceptional-customer .buttons .btn-orange,
.exceptional-customer .buttons .btn-white {
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  cursor: pointer;
  font-size: 14px;
  font-weight: 600;
  padding: 10px 14px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  outline: none;
  min-width: 165px;
  white-space: nowrap;
  position: relative;
  z-index: 1;
  overflow: hidden;
  border-radius: 7px;
}
.exceptional-customer .buttons .btn-orange::before,
.exceptional-customer .buttons .btn-white::before {
  content: "";
  position: absolute;
  background-image: linear-gradient(180deg, #14667E, #5DD9FF);
  width: 100%;
  height: 0;
  left: 50%;
  top: 50%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  transform: translate(-50%, -50%) rotate(45deg);
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  transition: 1s ease;
  -webkit-transition: 1s;
  z-index: -1;
}
.exceptional-customer .buttons .btn-orange:hover::before,
.exceptional-customer .buttons .btn-white:hover::before {
  height: 580%;
}
.exceptional-customer .buttons .btn-orange img,
.exceptional-customer .buttons .btn-white img {
  width: 18px;
  height: 18px;
  margin-right: 5px;
}
.exceptional-customer .buttons .btn-orange {
  background-color: #FFA125;
  color: #FFFFFF;
}
.exceptional-customer .buttons .btn-white {
  border: 2px solid #171717;
  margin-right: 1rem;
  background-color: #FFFFFF;
  color: #171717;
}
.exceptional-customer .buttons .btn-white::before {
  background-image: none;
  background-color: #F5F5F5;
}
.exceptional-customer .heading {
  display: flex;
  margin-bottom: 1rem;
  width: 100%;
}
.exceptional-customer .center-heading {
  justify-content: center;
}
.exceptional-customer .center-heading h2 {
  text-align: center;
}
.exceptional-customer .white-heading h2 {
  color: #FFFFFF;
}
@keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.2;
  }
  100% {
    opacity: 1;
  }
}
.exceptional-customer .banner {
  flex-direction: column;
  background-color: #14667E;
  padding: 3rem 1.5rem;
  padding-top: 1.5rem !important;
}
.exceptional-customer .banner .logo-container {
  display: flex;
  height: 100%;
}
.exceptional-customer .banner .logo-container .container {
  display: flex;
  justify-content: space-between;
  padding: 1rem;
  background-color: #FFFFFF;
  border-radius: 6px;
}
.exceptional-customer .banner .tka-logo {
  display: flex;
  max-width: 200px;
}
.exceptional-customer .banner .tka-logo img {
  width: 100%;
  height: 100%;
}
.exceptional-customer .banner .menu {
  display: flex;
  z-index: 1;
  margin-left: auto;
}
.exceptional-customer .banner .menu img {
  width: 22px;
  height: 23px;
}
.exceptional-customer .banner .menu-links {
  width: 0;
  transition: all 0.5s;
  height: fit-content;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 15;
  background-color: #FFFFFF;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}
.exceptional-customer .banner .menu-links .menu-toggle {
  color: #171717;
}
.exceptional-customer .banner .menu-links .menu-toggle img {
  width: 15px;
  height: 15px;
  margin-right: 5px;
}
.exceptional-customer .banner ul .links-li {
  padding: 8px 0;
  border-bottom: 1px dotted #171717;
  color: #171717;
}
.exceptional-customer .banner ul .links-li:first-child {
  padding-top: 0;
}
.exceptional-customer .banner ul .links-li:nth-child(5) {
  border-bottom: none;
  padding-bottom: 0;
}
.exceptional-customer .banner ul .links-li:last-child {
  display: none;
}
.exceptional-customer .banner .menu.active + .menu-links {
  padding: 15px;
  width: 80%;
}
.exceptional-customer .banner .menu.active + .menu-links .menu-toggle {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.exceptional-customer .banner .sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 5;
  transition: 1s;
  height: auto;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  background-color: #FFFFFF;
}
.exceptional-customer .banner .sticky .container {
  padding: 1rem 1.5rem;
  border-radius: 0;
}
.exceptional-customer .banner .sticky-down {
  top: -100px;
}
.exceptional-customer .banner .container {
  height: 100%;
}
.exceptional-customer .banner .banner-container {
  display: flex;
  flex-direction: column;
  padding-top: 1.5rem;
}
.exceptional-customer .banner .banner-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.exceptional-customer .banner .banner-content h1,
.exceptional-customer .banner .banner-content p {
  color: #FFFFFF;
}
.exceptional-customer .banner .banner-content h1 {
  display: flex;
  margin-bottom: 0.5rem;
  width: 100%;
  font-size: 24px;
}
.exceptional-customer .banner .banner-content h1 span {
  color: #FFA125;
}
.exceptional-customer .banner .banner-content h1 img {
  width: 32px;
  height: 32px;
  min-width: 32px;
  margin-right: 0.5rem;
}
.exceptional-customer .banner .banner-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.exceptional-customer .banner .banner-list .banner-item {
  display: flex;
  flex-direction: column;
  margin-top: 1.5rem;
  width: 46%;
  align-items: center;
  justify-content: center;
  border: 1px solid #FFFFFF;
  padding: 1rem 0.5em;
  background-color: rgba(97, 161, 180, 0.5);
}
.exceptional-customer .banner .banner-list p {
  color: #FFFFFF;
  text-align: center;
  margin-top: 1rem;
  min-height: 44px;
  line-height: 1.4;
  font-weight: 500;
}
.exceptional-customer .banner .banner-list img {
  width: 30px;
  height: 30px;
}
.exceptional-customer .overview {
  padding: 3rem 1.5rem;
}
.exceptional-customer .overview .overview-container {
  display: flex;
  flex-direction: column;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  padding: 1.5rem;
  border-radius: 15px;
}
.exceptional-customer .overview .overview-content {
  display: flex;
  flex-direction: column;
}
.exceptional-customer .overview .overview-content p {
  text-align: center;
}
.exceptional-customer .overview .overview-content p:nth-child(3) {
  margin-top: 0.5rem;
}
.exceptional-customer .overview .course-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 2rem 1rem;
  margin-top: 2rem;
  border: 1px solid #060505;
  border-radius: 15px;
  box-shadow: 5px 5px 8px #d2d2d2;
}
.exceptional-customer .overview .course-content span {
  display: flex;
  width: 68px;
  height: 60px;
  border-radius: 10px;
  background-color: #e3e3e3;
  padding: 0.7rem;
  margin-bottom: 1rem;
}
.exceptional-customer .overview .course-content span img {
  width: 100%;
  height: 100%;
}
.exceptional-customer .overview .course-content p,
.exceptional-customer .overview .course-content h3 {
  text-align: center;
}
.exceptional-customer .overview .course-content h3 {
  font-size: 16px;
  width: 100%;
}
.exceptional-customer .overview .course-content p {
  color: #9E9E9E;
  margin-top: 1rem;
}
.exceptional-customer .overview .course-content p:nth-last-child(2) {
  margin-top: 0.2rem;
}
.exceptional-customer .course {
  padding: 3rem 1.5rem;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.exceptional-customer .course .course-container {
  display: flex;
  flex-direction: column;
}
.exceptional-customer .course .course-container .heading {
  flex-direction: column;
  margin-bottom: 1.5rem;
}
.exceptional-customer .course .course-container .heading p {
  text-align: center;
}
.exceptional-customer .course .course-container .heading p strong {
  color: #14667E;
}
.exceptional-customer .course .course-list {
  display: flex;
  flex-direction: column;
}
.exceptional-customer .course .course-item {
  display: flex;
  flex-direction: column;
  border-bottom: 3px solid #d2d2d2;
  margin-bottom: 1.5rem;
  width: 272px;
  align-self: center;
}
.exceptional-customer .course .course-item:last-child {
  margin-bottom: 0;
}
.exceptional-customer .course .course-item:hover {
  border-bottom: 3px solid #14667E;
}
.exceptional-customer .course .course-item:hover .course-heading {
  background-color: transparent;
  background-image: linear-gradient(0deg, #14667E, #5DD9FF);
}
.exceptional-customer .course .course-item:hover .course-heading h3 {
  color: #FFFFFF;
}
.exceptional-customer .course .course-heading {
  display: flex;
  justify-content: space-between;
  background-color: #F5F5F5;
}
.exceptional-customer .course .course-heading h3 {
  padding: 0.5rem 0 0.5rem 1rem;
  font-size: 14px;
  width: calc(100% - 120px);
}
.exceptional-customer .course .course-heading img {
  width: 116px;
  height: 75px;
}
.exceptional-customer .course .course-info {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  box-shadow: 0 3px 6px #dad9d9;
  padding: 1rem;
}
.exceptional-customer .course .course-info p {
  color: #9E9E9E;
}
.exceptional-customer .course .course-info p:nth-last-child(2) {
  margin-top: 0.4rem;
}
.exceptional-customer .delivery {
  padding: 3rem 1.5rem;
}
.exceptional-customer .delivery .delivery-container {
  display: flex;
  flex-direction: column;
}
.exceptional-customer .delivery .delivery-container p {
  text-align: center;
}
.exceptional-customer .delivery .method-list {
  display: flex;
  flex-direction: column;
  width: 100%;
  margin-top: 2rem;
}
.exceptional-customer .delivery .item {
  display: flex;
  align-items: center;
  flex-direction: column;
  padding: 2rem 1rem;
  box-shadow: 0 2px 7px #e0e0e0;
  width: 272px;
  align-self: center;
  margin-bottom: 2rem;
  background-image: linear-gradient(180deg, #5dd9ff 0%, #14667e 100%);
  background-repeat: no-repeat;
  background-size: 0% 100%;
  transition: 0.6s all;
  justify-content: center;
}
.exceptional-customer .delivery .item:last-child {
  margin-bottom: 0;
}
.exceptional-customer .delivery .item span,
.exceptional-customer .delivery .item p,
.exceptional-customer .delivery .item h3,
.exceptional-customer .delivery .item a {
  transition: 0.6s all;
}
.exceptional-customer .delivery .item span {
  display: flex;
  width: 60px;
  height: 60px;
}
.exceptional-customer .delivery .item span img {
  width: 100%;
  height: 100%;
}
.exceptional-customer .delivery .item span .white {
  display: none;
}
.exceptional-customer .delivery .item h3 {
  margin-top: 1rem;
  text-align: center;
  width: 100%;
}
.exceptional-customer .delivery .item p {
  margin-top: 0.5rem;
}
.exceptional-customer .delivery .item a {
  color: #FFFFFF;
  font-size: 16px;
  margin-top: 1rem;
  font-weight: 600;
  display: none;
}
.exceptional-customer .delivery .item a img {
  margin-left: 0.5rem;
}
.exceptional-customer .delivery .item:hover {
  background-size: 100% 100%;
}
.exceptional-customer .delivery .item:hover .orange {
  display: none;
}
.exceptional-customer .delivery .item:hover .white {
  display: flex;
}
.exceptional-customer .delivery .item:hover a {
  display: flex;
}
.exceptional-customer .delivery .item:hover h3 {
  color: #FFFFFF;
  padding-bottom: 1rem;
  border-bottom: 1px solid #FFFFFF;
}
.exceptional-customer .delivery .item:hover p {
  display: none;
}
.exceptional-customer .education {
  padding: 3rem 1.5rem;
  background-color: #14667E;
}
.exceptional-customer .education .education-container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.exceptional-customer .education .education-container .heading {
  margin-top: 1rem;
}
.exceptional-customer .education .education-container span {
  display: flex;
  width: 85px;
  height: 75px;
  border: 1px solid #FFFFFF;
  padding: 0.8rem;
  margin-bottom: 1rem;
}
.exceptional-customer .education .education-container span img {
  width: 100%;
  height: 100%;
}
.exceptional-customer .education .education-container p {
  color: #FFFFFF;
  text-align: center;
}
.exceptional-customer .outline {
  padding: 3rem 1.5rem;
}
.exceptional-customer .outline .outline-container {
  display: flex;
  flex-direction: column;
}
.exceptional-customer .outline .outline-inner {
  display: flex;
  flex-direction: column;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  border-top: 2px solid #FFA125;
  padding: 1.5rem;
}
.exceptional-customer .outline .outline-content {
  display: flex;
  flex-direction: column;
}
.exceptional-customer .outline .outline-content .buttons {
  justify-content: flex-end;
}
.exceptional-customer .outline h4 {
  font-weight: 500;
  font-size: 16px;
  line-height: 1.4;
}
.exceptional-customer .outline .outline-detail {
  display: flex;
  flex-direction: column;
  max-height: 315px;
  overflow: hidden;
}
.exceptional-customer .outline .toggle {
  max-height: 100% !important;
  transition: all 0.3s ease-in-out;
}
.exceptional-customer .outline h3 {
  background-color: #F5F5F5;
  padding: 0.5rem 1rem;
  margin-top: 1rem;
  font-size: 16px;
}
.exceptional-customer .outline li {
  position: relative;
  padding-left: 1.2rem;
  margin-top: 0.7rem;
  z-index: 1;
}
.exceptional-customer .outline li::before {
  content: '';
  background-color: #14667E;
  border-radius: 50px;
  width: 8px;
  height: 8px;
  position: absolute;
  left: 0;
  top: 5px;
  z-index: -1;
}
.exceptional-customer .outline ul {
  width: 100%;
  padding-left: 1rem;
}
.exceptional-customer .outline ol {
  padding-left: 0.7rem;
}
.exceptional-customer .outline ol li::before {
  border: 2px solid #14667E;
  background-color: #FFFFFF;
  width: 3px;
  height: 3px;
}
.exceptional-customer .outline .form {
  display: flex;
  flex-direction: column;
  background-color: #FFFFFF;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  border-radius: 15px;
  border-bottom: 4px solid #14667E;
  padding: 1.5rem;
  margin-top: 2rem;
  margin-bottom: 0;
}
.exceptional-customer .outline .input-container {
  display: flex;
  margin-bottom: 1rem;
  width: 100%;
  padding: 0.5rem;
  border: 1px solid #ACACAC;
  border-radius: 3px;
  background-color: #FFFFFF;
}
.exceptional-customer .outline .input-container input,
.exceptional-customer .outline .input-container textarea {
  width: 100%;
  border: none;
  outline: 0;
  font-weight: 500;
  background-color: transparent;
  padding: 0;
}
.exceptional-customer .outline .input-container textarea {
  height: 44px;
  resize: none;
  overflow: auto;
}
.exceptional-customer .outline .input-container ::-webkit-input-placeholder {
  /* Edge */
  color: #ACACAC;
}
.exceptional-customer .outline .input-container :-ms-input-placeholder {
  /* Edge */
  color: #ACACAC;
}
.exceptional-customer .outline .input-error {
  border: 1px solid #f00;
}
.exceptional-customer .outline .input-error ::-webkit-input-placeholder {
  /* Edge */
  color: #f00;
}
.exceptional-customer .outline .input-error :-ms-input-placeholder {
  /* Edge */
  color: #f00;
}
.exceptional-customer .outline .form-consent {
  display: flex;
  font-size: 11px;
  margin-bottom: 0.4rem;
  width: 100%;
}
.exceptional-customer .outline .form-consent:nth-last-child(2) {
  margin-bottom: 0;
}
.exceptional-customer .outline .form-consent label {
  display: flex;
  align-self: center;
  margin-left: 0.3rem;
  font-size: 11px;
  width: 95%;
}
.exceptional-customer .outline .form-consent p {
  line-height: 1.4;
  font-size: 11px;
}
.exceptional-customer .outline .form-consent a {
  font-weight: bold;
}
.exceptional-customer .outline .consent-error,
.exceptional-customer .outline .consent-error-other {
  margin-bottom: 0.5rem;
}
.exceptional-customer .outline .consent-error p,
.exceptional-customer .outline .consent-error-other p {
  color: #f00;
  line-height: 1.4;
  font-size: 11px;
}
.exceptional-customer .package {
  padding: 3rem 1.5rem;
  padding-top: 0 !important;
}
.exceptional-customer .package .package-container {
  display: flex;
  flex-direction: column;
}
.exceptional-customer .package .heading {
  margin-bottom: 0;
}
.exceptional-customer .package .package-list {
  display: flex;
  flex-direction: column;
}
.exceptional-customer .package .package-item {
  display: flex;
  width: 272px;
  align-self: center;
  flex-direction: column;
  align-items: flex-start;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  padding: 1.5rem 0;
  margin-top: 2rem;
}
.exceptional-customer .package .package-item .package-name {
  display: flex;
  flex-direction: column;
  background-image: linear-gradient(to bottom, #5DD9FF, #14667E);
  margin-bottom: 1rem;
  width: 100%;
  padding: 1rem 2rem;
  color: #FFFFFF;
}
.exceptional-customer .package .package-item .package-name h3 {
  font-size: 18px;
}
.exceptional-customer .package .package-item .package-name p {
  margin-top: 0.5rem;
  font-weight: 600;
  font-size: 16px;
  color: #FFFFFF;
}
.exceptional-customer .package ul {
  width: 100%;
  padding: 0 2rem;
}
.exceptional-customer .package ul li {
  margin-top: 0.7rem;
  padding-left: 1.5rem;
  position: relative;
  font-weight: 500;
  z-index: 1;
}
.exceptional-customer .package ul li::before {
  content: '';
  background-image: url(/_public/images/exceptional-customer/polygen.svg);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  position: absolute;
  width: 30px;
  height: 30px;
  left: -10px;
  top: -6px;
}
.exceptional-customer .package .buttons {
  padding-left: 2rem;
}
.exceptional-customer .choose {
  padding: 3rem 1.5rem;
  background-color: #F5F5F5;
}
.exceptional-customer .choose .choose-container {
  display: flex;
  flex-direction: column;
}
.exceptional-customer .choose .choose-container p {
  text-align: center;
}
.exceptional-customer .choose .choose-list {
  display: flex;
  flex-direction: column;
}
.exceptional-customer .choose .choose-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #FFFFFF;
  border: 1px solid #14667E;
  padding: 2rem 1.5rem;
  margin-top: 1.5rem;
  width: 272px;
  align-self: center;
}
.exceptional-customer .choose .choose-item:nth-child(2) span::before {
  content: '2';
}
.exceptional-customer .choose .choose-item:nth-child(3) span::before {
  content: '3';
}
.exceptional-customer .choose .choose-item:nth-child(4) span::before {
  content: '4';
}
.exceptional-customer .choose .choose-item span {
  display: flex;
  width: 36px;
  height: 36px;
  margin-bottom: 1.7rem;
  position: relative;
  z-index: 1;
}
.exceptional-customer .choose .choose-item span::before {
  content: '1';
  position: absolute;
  font-size: 55px;
  font-weight: 600;
  color: #e0e0e0;
  left: -18px;
  top: -18px;
  z-index: -1;
  animation: blink 2s linear infinite;
}
.exceptional-customer .choose .choose-item span img {
  width: 100%;
  height: 100%;
}
.exceptional-customer .choose .choose-item h3 {
  text-align: center;
  font-size: 16px;
  margin-bottom: 0.5rem;
  width: 100%;
}
.exceptional-customer .service {
  padding: 3rem 1.5rem;
  padding-bottom: 0 !important;
}
.exceptional-customer .service .service-container {
  display: flex;
  flex-direction: column;
}
.exceptional-customer .service .service-content {
  display: flex;
  flex-direction: column;
}
.exceptional-customer .service .service-content p {
  text-align: center;
}
.exceptional-customer .service .service-content p:nth-child(3) {
  margin-top: 0.5rem;
}
.exceptional-customer .service .service-img {
  display: flex;
  width: 100%;
  height: 100%;
  margin-top: 1.5rem;
}
.exceptional-customer .service .service-img img {
  width: 100%;
  height: 100%;
}
.exceptional-customer .facts {
  padding: 3rem 1.5rem;
}
.exceptional-customer .facts .facts-container {
  display: flex;
  flex-direction: column;
}
.exceptional-customer .facts .heading {
  flex-direction: column;
  text-align: center;
}
.exceptional-customer .facts .heading h2 {
  margin-bottom: 1rem;
}
.exceptional-customer .facts .facts-list {
  display: flex;
  flex-wrap: wrap;
  padding-left: 0.7em;
}
.exceptional-customer .facts .facts-item {
  display: flex;
  flex-direction: column;
  padding: 1rem;
  border: 1px solid #030303;
  align-items: center;
  position: relative;
  width: 272px;
  margin: auto;
  margin-top: 3.5rem;
  padding-bottom: 0;
}
.exceptional-customer .facts .facts-item p {
  margin-top: 1rem;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
}
.exceptional-customer .facts .facts-item img {
  width: 60px;
  height: 60px;
}
.exceptional-customer .facts .facts-item::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  border: 1px solid #FFA125;
  top: -9px;
  left: -9px;
  z-index: -1;
}
.exceptional-customer .facts .facts-item:nth-child(1) {
  margin-top: 1rem;
}
.exceptional-customer .facts .facts-count {
  display: flex;
  padding: 0.5rem;
  background-color: #14667E;
  align-items: center;
  justify-content: center;
  color: #FFFFFF;
  width: 112px;
  transform: translatey(17px);
  font-size: 25px;
  box-shadow: 0px 6px 9px #ababab;
}
.exceptional-customer .facts .facts-count h3,
.exceptional-customer .facts .facts-count span {
  font-size: 28px;
  font-weight: 600;
}
.exceptional-customer .skills {
  padding: 3rem 1.5rem;
}
.exceptional-customer .skills .skills-container {
  display: flex;
  flex-direction: column;
}
.exceptional-customer .skills .skills-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.exceptional-customer .skills .skills-content ul {
  width: 100%;
}
.exceptional-customer .skills .skills-content ul li {
  margin-top: 0.4rem;
  padding-left: 1.2rem;
  position: relative;
  z-index: 1;
}
.exceptional-customer .skills .skills-content ul li::before {
  content: '';
  position: absolute;
  width: 7px;
  height: 7px;
  background-color: #FFFFFF;
  border: 3px solid #14667E;
  border-radius: 40px;
  left: 0;
  top: 3px;
  z-index: -1;
}
.exceptional-customer .skills .skills-info {
  display: flex;
  flex-direction: column;
  margin-top: 2rem;
  width: 272px;
  align-self: center;
  height: 100%;
}
.exceptional-customer .skills .skills-img {
  display: flex;
  width: 100%;
  height: 100%;
}
.exceptional-customer .skills .skills-img img {
  width: 100%;
  height: 100%;
}
.exceptional-customer .skills .team {
  display: flex;
  flex-direction: column;
  background-color: #FFFFFF;
  box-shadow: 3px 1px 14px #e0e0e0;
  border-radius: 20px;
  margin-top: 2rem;
}
.exceptional-customer .skills .team .team-heading {
  display: flex;
  justify-content: space-between;
  padding: 1rem;
  padding-bottom: 0;
}
.exceptional-customer .skills .team .team-heading img {
  width: 20px;
  height: 20px;
}
.exceptional-customer .skills .team ul li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem;
  border-bottom: 1px solid #D1D1D1;
}
.exceptional-customer .skills .team ul li:last-child {
  border-bottom: none;
}
.exceptional-customer .skills .team ul li img {
  width: 40px;
  height: 40px;
}
.exceptional-customer .skills .team ul li h3 {
  font-size: 14px;
  width: calc(100% - 50px);
}
.exceptional-customer .skills .gaining {
  display: flex;
  flex-direction: column;
  background-color: #FFFFFF;
  box-shadow: 3px 1px 14px #e0e0e0;
  padding: 1.5rem;
  border-radius: 20px;
  margin-top: 2rem;
  padding-right: 3rem;
}
.exceptional-customer .skills .gaining h3 {
  font-size: 14px;
}
.exceptional-customer .skills .gaining .text {
  margin-top: 0.5rem;
  font-weight: 600;
  padding-bottom: 5px;
  border-bottom: 1px dashed #707070;
}
.exceptional-customer .skills .gaining span {
  display: flex;
  justify-content: space-between;
  margin: 0.5rem 0;
}
.exceptional-customer .skills .gaining span p {
  font-weight: 600;
  font-size: 16px;
}
.exceptional-customer .skills .gaining span img {
  width: 20px;
  height: 20px;
}
.exceptional-customer .skills .gaining a {
  border-bottom: 1px solid #14667E;
  font-weight: 600;
  width: 60%;
  padding-bottom: 5px;
}
.exceptional-customer .testimonials {
  padding: 3rem 1.5rem;
  background: linear-gradient(91deg, #5DD9FF 0%, #14667E 100%);
}
.exceptional-customer .testimonials .heading {
  flex-direction: column;
}
.exceptional-customer .testimonials .heading p {
  color: #FFFFFF;
  text-align: center;
}
.exceptional-customer .testimonials .testimonial-container {
  display: flex;
  flex-direction: column;
}
.exceptional-customer .testimonials .testimonial-list {
  display: flex;
  flex-direction: column;
}
.exceptional-customer .testimonials .testimonial-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 0.5rem;
}
.exceptional-customer .testimonials .text {
  display: flex;
  flex-direction: column;
  padding: 2rem 1rem;
  background-color: #FFFFFF;
  border-radius: 10px;
  text-align: center;
}
.exceptional-customer .testimonials .text img {
  width: 100px;
  height: 18px;
  margin: auto;
  margin-top: 1rem;
}
.exceptional-customer .testimonials .author-info {
  display: flex;
  padding-top: 1rem;
  margin-left: 1.5rem;
}
.exceptional-customer .testimonials .author-info span {
  display: flex;
  width: 76px;
  height: 66px;
  transform: translate(-12px, -24px);
  position: relative;
}
.exceptional-customer .testimonials .author-info span img {
  width: 100%;
  height: 100%;
}
.exceptional-customer .testimonials .author-info span::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  border: 1px solid #B8B8B8;
  top: -9px;
  left: -9px;
  z-index: -1;
}
.exceptional-customer .testimonials .name {
  display: flex;
  flex-direction: column;
  color: #FFA125;
}
.exceptional-customer .testimonials .name p {
  color: #FFFFFF;
}
.exceptional-customer .testimonials .owl-nav {
  display: flex;
  width: 80px;
  align-self: center;
  justify-content: space-between;
  margin-top: 1.5rem;
}
.exceptional-customer .testimonials .owl-nav .owl-prev,
.exceptional-customer .testimonials .owl-nav .owl-next {
  display: flex;
  width: 25px;
  height: 35px;
  background-image: url(/_public/images/exceptional-customer/testi-left.svg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  opacity: 0.5;
}
.exceptional-customer .testimonials .owl-nav .owl-next {
  background-image: url(/_public/images/exceptional-customer/testi-right.svg);
}
.exceptional-customer .testimonials .owl-nav .btn-active {
  opacity: 1;
}
.exceptional-customer .faq {
  padding: 3rem 1.5rem;
}
.exceptional-customer .faq .faq-container {
  display: flex;
  flex-direction: column;
}
.exceptional-customer .faq .faq-container .heading {
  margin-bottom: 1.5rem;
}
.exceptional-customer .faq .faq-list {
  display: flex;
  flex-direction: column;
}
.exceptional-customer .faq .faq-item {
  display: flex;
  flex-direction: column;
  background-color: #FFFFFF;
  margin-bottom: 1.5rem;
  border-radius: 30px;
  box-shadow: 0 0 6px #e8e8e8;
  cursor: pointer;
}
.exceptional-customer .faq .faq-item:last-child {
  margin-bottom: 0;
}
.exceptional-customer .faq .ques {
  display: flex;
  justify-content: space-between;
  padding: 0.8rem 1.2rem;
  position: relative;
  z-index: 1;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
}
.exceptional-customer .faq .ques::before {
  content: '';
  position: absolute;
  width: 50px;
  height: 100%;
  left: 0;
  top: 0;
  background-color: #F5F5F5;
  border-top-left-radius: 27px;
  border-bottom-left-radius: 30px;
  z-index: -1;
}
.exceptional-customer .faq .ques span {
  display: flex;
  width: 22px;
  height: 22px;
}
.exceptional-customer .faq .ques span img {
  width: 100%;
  height: 100%;
}
.exceptional-customer .faq .ques span .black-icon {
  display: flex;
}
.exceptional-customer .faq .ques span .blue-icon {
  display: none;
}
.exceptional-customer .faq .ques h3 {
  width: calc(100% - 78px);
  font-size: 14px;
}
.exceptional-customer .faq .ques .arrow .up {
  display: none;
}
.exceptional-customer .faq .ques .arrow .down {
  display: flex;
}
.exceptional-customer .faq .ans {
  display: none;
  padding: 1rem;
  padding-left: 3.5rem;
}
.exceptional-customer .faq .ans p {
  padding-top: 6px;
  line-height: 1.5;
  font-size: 13px;
}
.exceptional-customer .faq .ans ul {
  margin-top: 0.5rem;
  padding-left: 1rem;
}
.exceptional-customer .faq .ans ul li {
  font-size: 12px;
  line-height: 1.5;
  list-style: disc;
}
.exceptional-customer .faq .faq-item.active {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.exceptional-customer .faq .faq-item.active .ques {
  background-color: transparent;
  background-image: linear-gradient(0deg, #14667e, #5dd9ff);
}
.exceptional-customer .faq .faq-item.active .ques::before {
  border-bottom-left-radius: 0;
}
.exceptional-customer .faq .faq-item.active .ques h3 {
  color: #FFFFFF;
}
.exceptional-customer .faq .faq-item.active .ques span .black-icon {
  display: none;
}
.exceptional-customer .faq .faq-item.active .ques span .blue-icon {
  display: flex;
}
.exceptional-customer .faq .faq-item.active .ques .arrow .up {
  display: flex;
}
.exceptional-customer .faq .faq-item.active .ques .arrow .down {
  display: none;
}
.exceptional-customer .footer {
  padding: 3rem 1.5rem;
  background-image: linear-gradient(180deg, #5dd9ff 0%, #14667e 100%);
}
.exceptional-customer .footer .footer-container {
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: flex-start;
}
.exceptional-customer .footer .heading-content {
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: flex-start;
}
.exceptional-customer .footer .heading-content .heading {
  flex-direction: column;
}
.exceptional-customer .footer .heading-content .heading h2 {
  margin-bottom: 1rem;
}
.exceptional-customer .footer .heading-content p {
  color: #FFFFFF;
}
.exceptional-customer .footer .contact-list {
  display: flex;
  flex-direction: column;
  border-top: 1px solid #FFFFFF;
  padding-top: 2rem;
  margin-top: 2rem;
}
.exceptional-customer .footer .item {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  margin-top: 1rem;
}
.exceptional-customer .footer .item:first-child {
  margin-top: 0rem;
}
.exceptional-customer .footer .item span {
  display: flex;
  width: 40px;
  height: 40px;
  background-color: #fff;
  padding: 0.5rem;
  border-radius: 5px;
}
.exceptional-customer .footer .item span img {
  width: 100%;
  height: 100%;
}
.exceptional-customer .footer .item .detail {
  display: flex;
  flex-direction: column;
  width: calc(100% - 55px);
}
.exceptional-customer .footer .item .detail h3 {
  color: #FFFFFF;
  font-size: 16px;
}
.exceptional-customer .footer .item .detail a,
.exceptional-customer .footer .item .detail p {
  color: #FFFFFF;
  font-size: 12px;
}
@media (min-width: 320px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .exceptional-customer .faq .ques::before {
    width: 61px;
  }
  .exceptional-customer .outline h4 {
    margin-bottom: 1.5rem;
  }
}
@media (min-width : 768px) {
  .exceptional-customer .buttons .btn-orange,
  .exceptional-customer .buttons .btn-white {
    font-size: 16px;
  }
  .exceptional-customer .banner {
    padding: 3rem 2rem;
  }
  .exceptional-customer .banner .logo-container .container {
    padding: 1rem 2rem;
  }
  .exceptional-customer .banner .menu.active + .menu-links {
    width: 50%;
  }
  .exceptional-customer .banner .banner-list .banner-item {
    width: 23%;
  }
  .exceptional-customer .overview {
    padding: 3rem 2rem;
  }
  .exceptional-customer .overview .overview-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
  }
  .exceptional-customer .overview .overview-content {
    width: 58%;
    align-items: flex-start;
  }
  .exceptional-customer .overview .overview-content .heading {
    justify-content: flex-start;
  }
  .exceptional-customer .overview .overview-content .heading h2 {
    text-align: left;
  }
  .exceptional-customer .overview .overview-content p {
    text-align: left;
  }
  .exceptional-customer .overview .course-content {
    width: 38%;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .exceptional-customer .course {
    padding: 3rem 2rem;
  }
  .exceptional-customer .course .course-list {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }
  .exceptional-customer .course .course-item {
    width: 45%;
    margin-right: 1.5rem;
  }
  .exceptional-customer .course .course-item:nth-child(even) {
    margin-right: 0;
  }
  .exceptional-customer .delivery {
    padding: 3rem 2rem;
  }
  .exceptional-customer .delivery .method-list {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .exceptional-customer .delivery .item {
    width: 48%;
    min-height: 235px;
  }
  .exceptional-customer .delivery .item:nth-last-child(2) {
    margin-bottom: 0;
  }
  .exceptional-customer .education {
    padding: 3rem 2rem;
    background-image: url(/_public/images/exceptional-customer/edu-back.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-color: transparent;
  }
  .exceptional-customer .outline {
    padding: 3rem 2rem;
  }
  .exceptional-customer .outline .outline-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
  }
  .exceptional-customer .outline .outline-content {
    width: 48%;
  }
  .exceptional-customer .outline .form {
    width: 48%;
    margin-top: 0;
  }
  .exceptional-customer .package {
    padding: 3rem 2rem;
  }
  .exceptional-customer .package .package-list {
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-around;
  }
  .exceptional-customer .package .package-item {
    width: 45%;
  }
  .exceptional-customer .choose {
    padding: 3rem 2rem;
  }
  .exceptional-customer .choose .choose-list {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .exceptional-customer .choose .choose-item {
    width: 46%;
  }
  .exceptional-customer .service {
    padding: 3rem 2rem;
  }
  .exceptional-customer .service .service-img {
    width: 65%;
    align-self: center;
  }
  .exceptional-customer .facts {
    padding: 3rem 2rem;
  }
  .exceptional-customer .facts .facts-list {
    justify-content: space-between;
    padding-left: 0;
  }
  .exceptional-customer .facts .facts-item {
    width: 20%;
    margin-top: 1rem !important;
  }
  .exceptional-customer .facts .facts-item p {
    line-height: 1.2;
  }
  .exceptional-customer .skills {
    padding: 3rem 2rem;
  }
  .exceptional-customer .skills .skills-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .exceptional-customer .skills .skills-content {
    width: 48%;
  }
  .exceptional-customer .skills .skills-info {
    width: 45%;
    margin-top: 0;
  }
  .exceptional-customer .skills .skills-img {
    display: none;
  }
  .exceptional-customer .skills .team {
    margin-top: 0;
  }
  .exceptional-customer .testimonials {
    padding: 3rem 2rem;
  }
  .exceptional-customer .testimonials .text {
    min-height: 362px;
  }
  .exceptional-customer .faq {
    padding: 3rem 2rem;
  }
  .exceptional-customer .faq .faq-list {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
  }
  .exceptional-customer .faq .faq-item {
    width: 48%;
  }
  .exceptional-customer .faq .faq-item:nth-last-child(2) {
    margin-bottom: 0;
  }
  .exceptional-customer .footer {
    padding: 3rem 2rem;
    padding-top: 2rem !important;
    padding-bottom: 2rem !important;
  }
  .exceptional-customer .footer .heading-content {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
  .exceptional-customer .footer .heading-content .heading {
    width: 56%;
    margin-bottom: 0;
  }
  .exceptional-customer .footer .heading-content .buttons {
    width: 40%;
    margin-top: 0;
    justify-content: flex-end;
  }
  .exceptional-customer .footer .contact-list {
    flex-direction: row;
    justify-content: space-between;
  }
  .exceptional-customer .footer .item {
    width: 40%;
    justify-content: space-between;
    margin-top: 0rem;
  }
  .exceptional-customer .footer .item:first-child {
    width: 24%;
  }
}
@media (min-width : 1024px) {
  .exceptional-customer .heading h2 {
    font-size: 28px;
  }
  .exceptional-customer .banner {
    background-image: url(/_public/images/exceptional-customer/banner-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding-top: 2.5rem !important;
  }
  .exceptional-customer .banner .menu {
    display: none;
  }
  .exceptional-customer .banner .menu-links {
    width: 78%;
    display: flex;
    background-color: transparent;
    position: relative;
    box-shadow: none;
    justify-content: flex-end;
  }
  .exceptional-customer .banner .menu-toggle {
    display: none;
  }
  .exceptional-customer .banner ul {
    display: flex;
    align-items: center;
  }
  .exceptional-customer .banner ul .links-li {
    border-bottom: none;
    margin-right: 0.8rem;
    padding: 0;
    font-weight: 600;
    cursor: pointer;
    position: relative;
    z-index: 1;
  }
  .exceptional-customer .banner ul .links-li::before {
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    background-color: #FFA125;
    bottom: -2px;
    z-index: -1;
  }
  .exceptional-customer .banner ul .links-li:hover::before {
    width: 100%;
    transition: 1s ease-out;
  }
  .exceptional-customer .banner ul .links-li:last-child {
    display: flex;
    margin: 0;
  }
  .exceptional-customer .banner ul .links-li:last-child::before,
  .exceptional-customer .banner ul .links-li:last-child::after {
    content: none;
  }
  .exceptional-customer .banner .buttons .btn-orange {
    min-height: 45px;
  }
  .exceptional-customer .banner .sticky ul::before {
    content: none;
  }
  .exceptional-customer .banner .banner-container {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 2rem 0;
  }
  .exceptional-customer .banner .banner-content {
    width: 54%;
  }
  .exceptional-customer .banner .banner-content p {
    margin: 1rem 0;
  }
  .exceptional-customer .banner .banner-list {
    width: 42%;
  }
  .exceptional-customer .banner .banner-list .banner-item {
    width: 47%;
  }
  .exceptional-customer .banner .banner-list .banner-item:nth-child(1),
  .exceptional-customer .banner .banner-list .banner-item:nth-child(2) {
    margin-top: 0;
  }
  .exceptional-customer .banner .banner-list .banner-item p {
    min-height: auto;
  }
  .exceptional-customer .overview .overview-container {
    padding: 2rem;
    align-items: center;
  }
  .exceptional-customer .overview .overview-content {
    width: 65%;
  }
  .exceptional-customer .overview .course-content {
    width: 30%;
    position: static;
  }
  .exceptional-customer .course .course-item {
    width: 31%;
  }
  .exceptional-customer .course .course-item:nth-child(3),
  .exceptional-customer .course .course-item:nth-child(9),
  .exceptional-customer .course .course-item:last-child {
    margin-right: 0;
  }
  .exceptional-customer .course .course-item:nth-child(2),
  .exceptional-customer .course .course-item:nth-child(4),
  .exceptional-customer .course .course-item:nth-child(8),
  .exceptional-customer .course .course-item:nth-child(10) {
    margin-right: 1.5rem;
  }
  .exceptional-customer .course .course-item:nth-last-child(2) {
    margin-bottom: 0;
  }
  .exceptional-customer .delivery .text {
    width: 85%;
    margin: auto;
  }
  .exceptional-customer .delivery .item {
    width: 23%;
    height: 278px;
    margin-bottom: 0;
  }
  .exceptional-customer .delivery .item h3 {
    min-height: 50px;
  }
  .exceptional-customer .education .education-container .heading {
    width: 88%;
  }
  .exceptional-customer .education .education-container p {
    width: 70%;
  }
  .exceptional-customer .outline .outline-content {
    width: 55%;
  }
  .exceptional-customer .outline .form {
    width: 40%;
  }
  .exceptional-customer .package .package-list {
    justify-content: space-between;
  }
  .exceptional-customer .package .package-item {
    width: 32%;
  }
  .exceptional-customer .package ul {
    min-height: 150px;
  }
  .exceptional-customer .choose .info {
    width: 70%;
    margin: auto;
  }
  .exceptional-customer .choose .choose-list {
    justify-content: space-between;
  }
  .exceptional-customer .choose .choose-item {
    width: 24%;
  }
  .exceptional-customer .choose .choose-item h3 {
    min-height: 42px;
  }
  .exceptional-customer .choose .choose-item p {
    min-height: 132px;
  }
  .exceptional-customer .service .service-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .exceptional-customer .service .service-img {
    margin-top: 0;
    width: 48%;
    order: 1;
  }
  .exceptional-customer .service .service-content {
    order: 2;
    width: 48%;
    align-items: flex-start;
  }
  .exceptional-customer .service .service-content .heading h2 {
    text-align: left;
  }
  .exceptional-customer .service .service-content p {
    text-align: left;
  }
  .exceptional-customer .facts {
    padding-bottom: 4rem !important;
  }
  .exceptional-customer .facts .facts-item {
    width: 22%;
  }
  .exceptional-customer .skills {
    padding-top: 4rem !important;
    padding-bottom: 8rem !important;
    background-image: url(/_public/images/exceptional-customer/skills-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
  }
  .exceptional-customer .skills .skills-content {
    order: 2;
  }
  .exceptional-customer .skills .skills-content ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .exceptional-customer .skills .skills-content ul li {
    width: 48%;
  }
  .exceptional-customer .skills .skills-info {
    order: 1;
    position: relative;
  }
  .exceptional-customer .skills .skills-img {
    display: flex;
    width: 65%;
  }
  .exceptional-customer .skills .team {
    position: absolute;
    right: -31px;
    top: -38px;
    width: 48%;
  }
  .exceptional-customer .skills .team ul li {
    padding: 0.5rem 1rem;
  }
  .exceptional-customer .skills .team ul li img {
    width: 35px;
    height: 35px;
  }
  .exceptional-customer .skills .team ul li .info h3 {
    font-size: 12px;
  }
  .exceptional-customer .skills .team ul li .info p {
    font-size: 9px;
  }
  .exceptional-customer .skills .gaining {
    margin-top: 0;
    position: absolute;
    bottom: -105px;
    right: 55px;
    width: 45%;
  }
  .exceptional-customer .skills .gaining a {
    width: 70%;
  }
  .exceptional-customer .testimonials .heading p {
    width: 83%;
    margin: auto;
  }
  .exceptional-customer .testimonials .testimonial-list {
    width: 93%;
    margin: auto;
    position: relative;
  }
  .exceptional-customer .testimonials .text {
    line-height: 1.8;
    min-height: 323px;
  }
  .exceptional-customer .testimonials .owl-nav {
    margin-top: 0;
    top: 30%;
    width: 100%;
    position: absolute;
  }
  .exceptional-customer .testimonials .owl-nav .owl-prev {
    transform: translateX(-37px);
  }
  .exceptional-customer .testimonials .owl-nav .owl-next {
    transform: translateX(37px);
  }
  .exceptional-customer .footer .heading-content .heading {
    width: 53%;
  }
  .exceptional-customer .footer .item {
    width: 32%;
  }
}
@media (min-width : 1366px) {
  .container {
    width: 1200px;
    margin: 0 auto;
  }
  .exceptional-customer .heading h2 {
    font-size: 32px;
  }
  .exceptional-customer .buttons .btn-orange,
  .exceptional-customer .buttons .btn-white {
    font-size: 18px;
  }
  .exceptional-customer .banner {
    padding: 4rem 0rem;
  }
  .exceptional-customer .banner .sticky .container {
    padding: 1rem 0;
  }
  .exceptional-customer .banner ul .links-li {
    margin-right: 1.5rem;
  }
  .exceptional-customer .banner ul .buttons .btn-white {
    margin-right: 1.5rem;
  }
  .exceptional-customer .banner .buttons .btn-orange {
    min-height: 48px;
    min-width: 173px;
  }
  .exceptional-customer .banner .banner-list {
    width: 34%;
  }
  .exceptional-customer .overview {
    padding: 4rem 0rem;
  }
  .exceptional-customer .overview .course-content {
    width: 25%;
  }
  .exceptional-customer .course {
    padding: 4rem 0rem;
  }
  .exceptional-customer .course .course-item {
    width: 23%;
  }
  .exceptional-customer .course .course-item:nth-child(4),
  .exceptional-customer .course .course-item:nth-child(8) {
    margin-right: 0;
  }
  .exceptional-customer .course .course-item:nth-child(3),
  .exceptional-customer .course .course-item:nth-child(6),
  .exceptional-customer .course .course-item:nth-last-child(3) {
    margin-right: 1.5rem;
  }
  .exceptional-customer .course .course-item:nth-last-child(3) {
    margin-bottom: 0;
  }
  .exceptional-customer .delivery {
    padding: 4rem 0rem;
  }
  .exceptional-customer .education {
    padding: 4rem 0rem;
  }
  .exceptional-customer .outline {
    padding: 4rem 0rem;
  }
  .exceptional-customer .package {
    padding: 4rem 0rem;
  }
  .exceptional-customer .package .package-item {
    width: 30%;
  }
  .exceptional-customer .choose {
    padding: 4rem 0rem;
  }
  .exceptional-customer .choose .choose-item {
    width: 22%;
  }
  .exceptional-customer .choose .choose-item h3 {
    min-height: auto;
  }
  .exceptional-customer .choose .choose-item p {
    min-height: 110px;
  }
  .exceptional-customer .service {
    padding: 4rem 0rem;
  }
  .exceptional-customer .service .service-img {
    width: 36%;
  }
  .exceptional-customer .service .service-content {
    width: 52%;
  }
  .exceptional-customer .facts {
    padding: 4rem 0rem;
  }
  .exceptional-customer .facts .facts-container {
    align-items: center;
    justify-content: center;
  }
  .exceptional-customer .facts .facts-container .heading {
    width: 60%;
  }
  .exceptional-customer .facts .facts-container .facts-list {
    width: 80%;
  }
  .exceptional-customer .testimonials {
    padding: 4rem 0rem;
  }
  .exceptional-customer .testimonials .text {
    min-height: 273px;
  }
  .exceptional-customer .skills {
    padding: 4rem 0rem;
  }
  .exceptional-customer .skills .skills-content {
    width: 55%;
  }
  .exceptional-customer .skills .skills-img {
    width: 53%;
  }
  .exceptional-customer .skills .team {
    right: 55px;
    width: 40%;
  }
  .exceptional-customer .skills .gaining {
    right: 150px;
    width: 37%;
  }
  .exceptional-customer .skills .gaining a {
    width: 70%;
  }
  .exceptional-customer .faq {
    padding: 4rem 0rem;
  }
  .exceptional-customer .footer {
    padding: 4rem 0rem;
  }
  .exceptional-customer .footer .item .detail a {
    font-size: 14px;
  }
}
